<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">高级功能</label>
			<label index="clickAPage_content">请点击页面树中的一个页面的标题。</label>
			<label index="mlang_labels_tablabel">高级功能</label>
			<label index="mlang_labels_tabdescr">本模块包含常规的导出与导入功能，包括专业的页面分类向导及批量创建页面。</label>
			<label index="mlang_tabs_tab">功能</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">155530193</label>
			<label index="clickAPage_content" type="integer">74170385</label>
			<label index="mlang_labels_tablabel" type="integer">155530193</label>
			<label index="mlang_labels_tabdescr" type="integer">78025753</label>
			<label index="mlang_tabs_tab" type="integer">244559025</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">Advanced functions</label>
			<label index="clickAPage_content">Please click a page title in the page tree.</label>
			<label index="mlang_labels_tablabel">Advanced functions</label>
			<label index="mlang_labels_tabdescr">This module contains general export and import functions in addition to specialised wizards enabling page sorting and batch creating of pages.</label>
			<label index="mlang_tabs_tab">Functions</label>
		</languageKey>
	</orig_text>
</T3locallangExt>